<?php

use App\Models\ServicoAtendimento;
use Illuminate\Database\Seeder;

class ServicoAtendimentoSeed extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        ServicoAtendimento::create(['descricao' => 'Atendimento jurídico']);
    }
}
